body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	background-color: #FFCC99;
	margin: 5px;
	list-style-type: disc;
}
a:link {
	color: #003399;
	text-decoration: underline;
}
a:visited {
	color: #0099FF;
	text-decoration: none;
}
a:active {
	color: #FF0000;
}
#navbar {
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #006633;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#navbar ul {
	list-style-type: none;
}
#navbar li {
	display: inline;
	padding-right: 20px;
	padding-left: 20px;
}
#navbar a:link {
	color: #FFFFFF;
}
#navbar a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
#navbar a:hover {
	background-color: #FFCC99;
}
#navbar a:active {
	color: #FFFFFF;
}
.back {
	font-size: small;
}
.copy {
	font-size: x-small;
	text-align: center;
}
.center {
	text-align: center;
}
.indent {
	margin-left: 20px;
}
hr {
	width: 40%;
}
